This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 631335 - FTBFS tecnoballz-0.92-7.fc12
FTBFS tecnoballz-0.92-7.fc12
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: tecnoballz (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Andrea Musuruane
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-09-07 14:26 EDT by FTBFS
Modified: 2010-10-05 09:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-25 10:11:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (273.34 KB, text/plain)
2010-09-07 14:26 EDT, FTBFS
no flags Details
build.log (38.85 KB, text/plain)
2010-09-07 14:26 EDT, FTBFS
no flags Details
mock.log (900 bytes, text/plain)
2010-09-07 14:26 EDT, FTBFS
no flags Details
root.log (435.95 KB, text/plain)
2010-09-07 14:26 EDT, FTBFS
no flags Details
build.log (36.47 KB, text/plain)
2010-09-07 14:26 EDT, FTBFS
no flags Details
mock.log (908 bytes, text/plain)
2010-09-07 14:26 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-09-07 14:26:29 EDT
tecnoballz-0.92-7.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 14:26:32 EDT
Created an attachment (id=445034)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 14:26:33 EDT
Created an attachment (id=445035)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 14:26:34 EDT
Created an attachment (id=445036)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 14:26:36 EDT
Created an attachment (id=445037)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 14:26:37 EDT
Created an attachment (id=445038)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 14:26:38 EDT
Created an attachment (id=445039)
mock.log

mock.log for x86_64
Comment 7 Andrea Musuruane 2010-09-25 10:11:02 EDT
Fixed in GIT.
Comment 8 Fedora Update System 2010-09-25 10:13:17 EDT
tecnoballz-0.92-8.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/tecnoballz-0.92-8.fc13
Comment 9 Fedora Update System 2010-09-25 10:13:24 EDT
tecnoballz-0.92-8.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/tecnoballz-0.92-8.fc14
Comment 10 Fedora Update System 2010-09-25 10:13:30 EDT
tecnoballz-0.92-8.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/tecnoballz-0.92-8.fc12
Comment 11 Fedora Update System 2010-10-05 05:30:38 EDT
tecnoballz-0.92-8.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2010-10-05 05:38:37 EDT
tecnoballz-0.92-8.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2010-10-05 09:16:30 EDT
tecnoballz-0.92-8.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.